Gentoo and mysql-5.0.24 Rails Problem Solved

Hello ~

Today running emerge -u world on my Gentoo box upgraded MySQL to 5.0.24,
and
immediately my rails apps stopped working. I have posted a solution on
my
blog for getting things back up and running:

http://benr75.com/pages/ruby_on_rails_gentoo_mysql-5.0.24_commands_out_of_sync

I also was fortunate enough to have upgraded to version 1.1.5 right
about
the same time, so at first I thought this was the issue. Rails 1.1.5
WAS
NOT the problem.

~ Ben

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs